@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=cyrillic-ext");

body {
    font-family: 'Open Sans', sans-serif;
}

html {
    -webkit-text-size-adjust: none;
    position: relative;
    overflow-x: hidden;
}

body {
    min-width: 320px;
    overflow: hidden;
}

html.active {
    overflow: hidden;
}

svg {
    max-width: 100%;
}

a:focus {
    text-decoration: none;
}

img {
    max-width: 100%;
}

a, input, p, textarea {
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    input, textarea {
        background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0)));
        background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
        -webkit-border-radius: 0;
        border-radius: 0;
    }
}

a:focus, a:hover, ul:focus {
    text-decoration: none;
    outline: 0;
}

input:focus, textarea:focus {
    outline: 0;
}

input:focus::-webkit-input-placeholder {
    opacity: 0;
}

input:focus::-moz-placeholder {
    opacity: 0;
}

input:focus:-moz-placeholder {
    opacity: 0;
}

input:focus:-ms-input-placeholder {
    opacity: 0;
}

textarea:focus::-webkit-input-placeholder {
    opacity: 0;
}

textarea:focus::-moz-placeholder {
    opacity: 0;
}

textarea:focus:-moz-placeholder {
    opacity: 0;
}

textarea:focus:-ms-input-placeholder {
    opacity: 0;
}

/*=========================== BEGIN PRELOADER =====================================*/
@-webkit-keyframes scale {
    0%, 80% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    45% {
        -webkit-transform: scale(0.1);
        transform: scale(0.1);
        opacity: .7;
    }
}

@keyframes scale {
    0%, 80% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
    45% {
        -webkit-transform: scale(0.1);
        transform: scale(0.1);
        opacity: .7;
    }
}

@keyframes scale {
    30% {
        -webkit-transform: scale(0.3);
        transform: scale(0.3);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

#preloader {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #016a88;
    z-index: 999999;
}

#preloader.active {
    display: table;
}

#preloader .preloader {
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}

#preloader .ball-pulse div {
    background-color: #fff;
    margin: 2px;
    display: inline-block;
    width: 20px;
    height: 20px;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

#preloader .ball-pulse div:nth-child(1) {
    -webkit-animation: scale 0.75s -0.24s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
    animation: scale 0.75s -0.24s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}

#preloader .ball-pulse div:nth-child(2) {
    -webkit-animation: scale 0.75s -0.12s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
    animation: scale 0.75s -0.12s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}

#preloader .ball-pulse div:nth-child(3) {
    -webkit-animation: scale 0.75s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
    animation: scale 0.75s 0s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);
}

/*------------------ preloader (2 var) ------------------- */
.cssload-thecube {
    width: 73px;
    height: 73px;
    margin: 0 auto;
    margin-top: 49px;
    position: relative;
    transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
}

.cssload-thecube .cssload-cube {
    position: relative;
    transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
}

.cssload-thecube .cssload-cube {
    float: left;
    width: 50%;
    height: 50%;
    position: relative;
    transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

.cssload-thecube .cssload-cube:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(43, 160, 199);
    animation: cssload-fold-thecube 2.76s infinite linear both;
    -o-animation: cssload-fold-thecube 2.76s infinite linear both;
    -ms-animation: cssload-fold-thecube 2.76s infinite linear both;
    -webkit-animation: cssload-fold-thecube 2.76s infinite linear both;
    -moz-animation: cssload-fold-thecube 2.76s infinite linear both;
    transform-origin: 100% 100%;
    -o-transform-origin: 100% 100%;
    -ms-transform-origin: 100% 100%;
    -webkit-transform-origin: 100% 100%;
    -moz-transform-origin: 100% 100%;
}

.cssload-thecube .cssload-c2 {
    transform: scale(1.1) rotateZ(90deg);
    -o-transform: scale(1.1) rotateZ(90deg);
    -ms-transform: scale(1.1) rotateZ(90deg);
    -webkit-transform: scale(1.1) rotateZ(90deg);
    -moz-transform: scale(1.1) rotateZ(90deg);
}

.cssload-thecube .cssload-c3 {
    transform: scale(1.1) rotateZ(180deg);
    -o-transform: scale(1.1) rotateZ(180deg);
    -ms-transform: scale(1.1) rotateZ(180deg);
    -webkit-transform: scale(1.1) rotateZ(180deg);
    -moz-transform: scale(1.1) rotateZ(180deg);
}

.cssload-thecube .cssload-c4 {
    transform: scale(1.1) rotateZ(270deg);
    -o-transform: scale(1.1) rotateZ(270deg);
    -ms-transform: scale(1.1) rotateZ(270deg);
    -webkit-transform: scale(1.1) rotateZ(270deg);
    -moz-transform: scale(1.1) rotateZ(270deg);
}

.cssload-thecube .cssload-c2:before {
    animation-delay: 0.35s;
    -o-animation-delay: 0.35s;
    -ms-animation-delay: 0.35s;
    -webkit-animation-delay: 0.35s;
    -moz-animation-delay: 0.35s;
}

.cssload-thecube .cssload-c3:before {
    animation-delay: 0.69s;
    -o-animation-delay: 0.69s;
    -ms-animation-delay: 0.69s;
    -webkit-animation-delay: 0.69s;
    -moz-animation-delay: 0.69s;
}

.cssload-thecube .cssload-c4:before {
    animation-delay: 1.04s;
    -o-animation-delay: 1.04s;
    -ms-animation-delay: 1.04s;
    -webkit-animation-delay: 1.04s;
    -moz-animation-delay: 1.04s;
}

@keyframes cssload-fold-thecube {
    0%, 10% {
        transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
    75% {
        transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
    100% {
        transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}

@-o-keyframes cssload-fold-thecube {
    0%, 10% {
        -o-transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
    75% {
        -o-transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
    100% {
        -o-transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}

@-ms-keyframes cssload-fold-thecube {
    0%, 10% {
        -ms-transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
    75% {
        -ms-transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
    100% {
        -ms-transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}

@-webkit-keyframes cssload-fold-thecube {
    0%, 10% {
        -webkit-transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
    75% {
        -webkit-transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
    100% {
        -webkit-transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}

@-moz-keyframes cssload-fold-thecube {
    0%, 10% {
        -moz-transform: perspective(136px) rotateX(-180deg);
        opacity: 0;
    }
    25%,
    75% {
        -moz-transform: perspective(136px) rotateX(0deg);
        opacity: 1;
    }
    90%,
    100% {
        -moz-transform: perspective(136px) rotateY(180deg);
        opacity: 0;
    }
}

/*=========================== END PRELOADER =====================================*/
/*================================= BEGIN HEADER =====================================*/
header {
    background: url(../img/header-bg.png) repeat-x;
    -webkit-background-size: cover;
    background-size: cover;
}

header .container {
    padding: 20px 0;
    -webkit-background-size: cover;
    background-size: cover;
}

header .company-description__wrapper h1 {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 700;
    color: #2d3e50;
}

header .company-description__wrapper h3 {
    color: #2d3e50;
}

header .logo__wrapper {
    text-align: right;
}

header .logo__wrapper img {
    width: 100%;
    max-width: 160px;

    height: auto;
    max-width: unset;
    margin-top: 30px;
}

@media only screen and (max-width: 991px) {
    header .logo__wrapper img {
        margin-top: 0;
        max-width: 500px;
    }
}

/*================================= END HEADER =====================================*/
/*================================= BEGIN NAV MENU =====================================*/
.nav-menu__wrapper {
    background: #016a88;
}

.nav-menu__wrapper.fixed {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999999;
}

.nav-menu__wrapper ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav-menu__wrapper ul li {
    float: left;
    margin-left: 35px;
}

.nav-menu__wrapper ul li:first-child {
    margin-left: 0;
}

.nav-menu__wrapper ul li a {
    position: relative;
    display: block;
    padding: 18px 0;
    font-size: 15px;
    text-transform: uppercase;
    color: #98cfe3;
}

.nav-menu__wrapper ul li a:hover {
    color: #ffffff;
}

.nav-menu__wrapper ul li a:hover:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: #ffffff;
}

.nav-menu__wrapper ul li.active a {
    color: #ffffff;
}

.nav-menu__wrapper ul li.active a:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    background: #ffffff;
}

/*================================= END NAV MENU =====================================*/
/*================================= BEGIN MAIN =====================================*/
main {
    padding: 60px 0 50px;
}

/*================================= // =====================================*/
/*================================= BEGIN HOME PAGE =====================================*/

.category-pharma__wrapper h3 {
    margin-bottom: 45px;
    text-align: center;
}

/*--------------- BEGIN Category-pharma__wrapper (1 var of styling) -----------------*/

/*.category-pharma__wrapper .injectable__wrapper {*/
/*padding-right: 45px;*/
/*text-align: right;*/
/*}*/

/*.category-pharma__wrapper .injectable__wrapper a {*/
/*color: #2d3e50;*/
/*}*/

/*.category-pharma__wrapper .injectable__wrapper .injectable {*/
/*width: 305px;*/
/*height: 130px;*/
/*display: inline-block;*/
/*background: url(../img/injectable-icon.png) no-repeat 30px center;*/
/*padding-left: 70px;*/
/*text-align: center;*/
/*border: 1px solid #98cfe3;*/
/*-webkit-border-radius: 3px;*/
/*border-radius: 3px;*/
/*font-size: 26px;*/
/*text-transform: uppercase;*/
/*line-height: 130px;*/
/*font-weight: 700;*/
/*-webkit-box-shadow: 3px 3px 0 0 #98cfe3;*/
/*box-shadow: 3px 3px 0 0 #98cfe3;*/
/*}*/

/*.category-pharma__wrapper .oral__wrapper {*/
/*padding-left: 45px;*/
/*}*/

/*.category-pharma__wrapper .oral__wrapper a {*/
/*color: #2d3e50;*/
/*}*/

/*.category-pharma__wrapper .oral__wrapper .oral {*/
/*width: 305px;*/
/*height: 130px;*/
/*display: inline-block;*/
/*background: url(../img/oral-icon.png) no-repeat 30px center;*/
/*padding-left: 50px;*/
/*text-align: center;*/
/*border: 1px solid #98cfe3;*/
/*-webkit-border-radius: 3px;*/
/*border-radius: 3px;*/
/*font-size: 26px;*/
/*text-transform: uppercase;*/
/*line-height: 130px;*/
/*font-weight: 700;*/
/*-webkit-box-shadow: 3px 3px 0 0 #98cfe3;*/
/*box-shadow: 3px 3px 0 0 #98cfe3;*/
/*}*/

/*--------------- END Category-pharma__wrapper (1 var of styling) -----------------*/
/*--------------- BEGIN Category-pharma__wrapper (2 var of styling) -----------------*/
.category-pharma__wrapper *[class*='__wrapper'] {
    width: calc(100% - 45px);
    padding: 8px;
    float: right;
}

.category-pharma__wrapper *[class*='__wrapper'] a {
    display: block;
}

.category-pharma__wrapper .injectable__wrapper {
    float: left;
}

.category-pharma__wrapper *[class*='__wrapper'] a > div {
    background: none;
    border: 1px solid #016a88;
    background-color: #016a88;
    border-radius: 10px;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 0;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.75);
    transition: all .2s linear;
    -o-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -webkit-transition: all .2s linear;
    width: 100%;
}

.category-pharma__wrapper *[class*='__wrapper']:hover a > div {
    border: 1px solid #d8e0ed;
    background-color: #016a88;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 5px 0px rgba(0, 0, 0, 0.75);
    -ms-transform: rotate(6deg);
    -webkit-transform: rotate(6deg);
    transform: rotate(6deg);
}

.category-pharma__wrapper *[class*='__wrapper'] span {
    line-height: 1.25;
    font-size: 14px;
    margin-top: 20px;
    text-transform: none;
    font-weight: 700;
}

.category-pharma__wrapper img {
    width: 70px;
}

@media only screen and (max-width: 767px) {
    .category-pharma__wrapper *[class*='__wrapper'] {
        width: 100%;
    }
}

/*--------------- END Category-pharma__wrapper (2 var of styling) -----------------*/

.category-pharma__wrapper .we-recommend {
    padding: 45px 0;
    text-align: center;
}

.category-pharma__wrapper .we-recommend p {
    font-size: 17px;
}

.category-pharma__wrapper .we-recommend a {
    text-decoration: underline;
    color: #98cfe3;
}

.download-pdf__wrapper .download-pdf {
    display: block;
    padding: 15px;
    background: #f1f4f5;
    color: #2d3e50;
    font-size: 15px;
    text-transform: uppercase;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.download-pdf__wrapper .download-pdf:hover {
    background: #98cfe3;
    color: #ffffff;
}

.download-pdf__wrapper i {
    margin-right: 10px;
}

/*================================= // ======================================*/
/*================================= BEGIN VERIFY PRODUCT ====================*/
.verify-product__wrapper .verification-form {
    padding: 35px 0;
}

.verify-product__wrapper .verification-form [class*='col-md'] {
    padding: 0;
}

.verify-product__wrapper h2 {
    font-size: 24px;
    line-height: 22px;
    color: #2d3e50;
}

.verify-product__wrapper h3 {
    font-size: 17px;
    color: #2d3e50;
}

.verify-product__wrapper input.form-field {
    display: block;
    height: 47px;
    width: 100%;
    background: #f1f4f5;
    border: none;
    padding: 0 15px;
}

.verify-product__wrapper input.submit-btn {
    display: block;
    height: 47px;
    width: 100%;
    text-transform: uppercase;
    font-weight: 700;
    background: #016a88;
    border: 1px solid #016a88;
    color: #ffffff;
}

.verify-product__wrapper input.submit-btn:hover {
    background-color: transparent;
    color: #2d3e50;
}

/*================================= // ======================================*/
/*================================= // ======================================*/
.contact-us__wrapper .col-md-3 {
    padding-right: 0;
}

.contact-us__wrapper .col-md-3:last-child {
    padding-right: 15px;
}

.contact-us__wrapper h2 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
}

.contact-us__wrapper input,
.contact-us__wrapper textarea {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    border: none;
    background: #f1f4f5;
}

.contact-us__wrapper textarea {
    height: 100px;
    padding: 15px;
    resize: none;
}

.contact-us__wrapper input.form-field {
    height: 47px;
    padding: 0 15px;
}

.contact-us__wrapper input.submit-btn {
    height: 46px;
    background: #016a88;
    border: 1px solid #016a88;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 700;
}

.contact-us__wrapper input.submit-btn:hover {
    background-color: transparent;
    color: #2d3e50;
}

/*================================= // ======================================*/
/*================================= BEGIN ABOUT US  ======================================*/
.about-us__content {
    color: #2d3e50;
}

.about-us__content h2 {
    margin-bottom: 30px;
    font-size: 24px;
    font-weight: 600;
}

.about-us__content p {
    margin-bottom: 30px;
    font-size: 15px;
    line-height: 22px;
    text-align: justify;
}

.about-us__products {
    color: #2d3e50;
}

.about-us__products .title {
    max-width: 880px;
    margin-bottom: 30px;
    font-size: 15px;
    background: #016a88;
    padding: 15px;
    color: #ffffff;
    font-weight: 700;
}

.about-us__products p {
    margin-bottom: 5px;
}

.about-us__products p a {
    color: #2d3e50;
    text-decoration: underline;
}

.about-us__products p a:hover {
    text-decoration: none;
}

.about-product__list {
    margin-top: 30px;
}

.about-product__list .product__item {
    float: left;
    width: 20%;
    margin-bottom: 15px;
    padding: 0 0 0 15px;
}

.about-product__list .product__item .product-image {
    position: relative;
    overflow: hidden;
}

.about-product__list .product__item .product-image img {
    width: 200px;
    height: 157px;
}

/*================================= // ======================================*/
/*================================= PRODUCT CATEGORY ======================================*/
.product-category__wrapper {
    color: #2d3e50;
}

.product-category__wrapper h2 {
    margin-bottom: 10px;
    font-size: 24px;
}

.product-category__wrapper h4 {
    margin-bottom: 30px;
    font-size: 17px;
}

.product-list__wrapper .product__item {
    margin-top: 30px;
}

.product-list__wrapper .product__item .product-header {
    padding: 15px;
    margin-bottom: 20px;
    background: #f2f7fd;
}

.product-list__wrapper .product__item .product-header h5 {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff;
}

.product-list__wrapper .product__item .product-header h6 {
    margin: 0;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    color: #98cfe3;
}

.product-list__wrapper .product__item .product-content .product-description {
    margin-bottom: 20px;
}

.product-list__wrapper .product__item .product-content h5 {
    margin-top: 0;
    font-size: 17px;
    font-weight: 700;
    color: #016a88;
}

.product-list__wrapper .product__item .product-content h6 {
    margin: 0;
    font-size: 15px;
    line-height: 32px;
    font-weight: 300;
}

.product-list__wrapper .product__item .product-content p {
    font-size: 15px;
    font-weight: 300;
}

.product-list__wrapper .product__item .product-content .product-performance .sub-title {
    margin-bottom: 20px;
}

.product-list__wrapper .product__item .product-content .product-progress .progress {
    height: 7px;
    margin-top: 10px;
    margin-bottom: 0;
    border: 2px solid #cde7f1;
    background: #98cfe3;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    -webkit-box-shadow: none;
    box-shadow: none;

    /*background: #c6c5ca;*/
    /*padding: 2px 0px;*/
    /*border: none;*/
    /*height: 12px;*/

}

.product-list__wrapper .product__item .product-content .product-progress .progress-bar {
    background: #016a88;
    -webkit-border-radius: 15px;
    border-radius: 15px;

    /*margin: 0 2px;*/
    background: #8f0000;
    background: -moz-linear-gradient(left, #8f0000 0%, #8f0000 89%, #cc5f00 96%, #cc5f00 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, #8f0000), color-stop(89%, #8f0000), color-stop(96%, #cc5f00), color-stop(100%, #cc5f00));
    background: -webkit-linear-gradient(left, #8f0000 0%, #8f0000 89%, #cc5f00 96%, #cc5f00 100%);
    background: -o-linear-gradient(left, #8f0000 0%, #8f0000 89%, #cc5f00 96%, #cc5f00 100%);
    background: -ms-linear-gradient(left, #8f0000 0%, #8f0000 89%, #cc5f00 96%, #cc5f00 100%);
    background: linear-gradient(to right, #8f0000 0%, #8f0000 89%, #cc5f00 96%, #cc5f00 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8f0000', endColorstr='#cc5f00', GradientType=1);

}

.product-list__wrapper .product__item .product-content .improve-libido__icons img {
    margin-right: 10px;
}

.product-list__wrapper .product__item .product-content .product-image {
    text-align: center;
}

.product-list__wrapper .product__item .product-content .product-image img {
    /*width: 100%;*/
}

/*@media only screen and (max-width: 991px) {*/
/*.product-list__wrapper .product__item .product-content .product-image img {*/
/*width: 100%;*/
/*height: auto;*/
/*}*/
/*}*/

/*================================= // ======================================*/
/*================================= BEGIN 404 =====================================*/
.not-found__wrapper {
    text-align: center;
    position: relative;
    padding-bottom: 50px;
}

.not-found__wrapper .nothing-found {
    text-align: center;
    font-size: 250px;
    font-weight: 700;
    color: #ebebeb;
}

.not-found__wrapper .nothing-found-text {
    color: #ebebeb;
    font-size: 70px;
    text-align: center;
    margin-bottom: 50px;
}

.not-found__wrapper .go-home__btn {
    width: 300px;
    height: 60px;
    line-height: 60px;
    display: inline-block;
    background: #bbac99;
    text-transform: uppercase;
    font-size: 18px;
    color: #fff;
    text-align: center;
}

.not-found__wrapper .get-detail__button {
    position: relative;
    width: auto;
    background: #016a88;
    border: 1px solid #016a88;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    padding: 12px 24px;
}

.not-found__wrapper .get-detail__button:hover {
    background-color: transparent;
    color: #2d3e50;
}

@media screen and (max-width: 475px) {
    .not-found__wrapper .nothing-found {
        font-size: 150px;
    }

    .not-found__wrapper .nothing-found-text {
        font-size: 30px;
    }
}

/*================================= END 404 =====================================*/
/*================================= BEGIN FOOTER ============================*/
footer {
    padding: 45px 0;
    background: #016a88;
    color: #ffffff;
}

footer p {
    line-height: 22px;
}

footer a {
    color: #98cfe3;
    text-decoration: underline;
}

footer a:hover {
    color: #ffffff;
}

footer .right-block {
    text-align: center;
    padding-top: 33px;
}

/*================================= END FOOTER =====================================*/

/*================================= // ======================================*/
/*================================= BEGIN MODAL ============================*/
.modal {
    color: #2d3e50;
}

.modal button.close {
    position: absolute;
    top: 5px;
    right: 10px;
    padding: 10px;
    cursor: pointer;
}

.modal button.close:focus {
    outline: none;
}

.modal .modal-header {
    color: #2d3e50;
}
.modal .genunine{
	 color: green;
}
.modal .fake{
	 color: red;
}
/*================================= END MODAL =====================================*/

/*================================= BEGIN  MEDIA QUERIES =====================================*/
/* Large desktops and laptops */
/* Portrait tablets and medium desktops */
@media (max-width: 992px) {
    header .company-description__wrapper {
        text-align: center;
        margin-bottom: 30px;
    }

    header .company-description__wrapper h1 {
        margin-top: 0;
        font-size: 40px;
    }

    header .company-description__wrapper h3 {
        margin-top: 10px;
        font-size: 20px;
    }

    header .logo__wrapper {
        text-align: center;
    }

    .nav-menu__wrapper.active.fixed {
        height: 100%;
    }

    .nav-menu__wrapper .mobile-menu {
        padding: 15px 0;
    }

    .nav-menu__wrapper .mobile-title {
        font-size: 15px;
        text-transform: uppercase;
        font-weight: 700;
        color: #ffffff;
    }

    .nav-menu__wrapper .mobile-icon img {
        cursor: pointer;
    }

    .nav-menu__wrapper nav {
        display: none;
    }

    .nav-menu__wrapper.active nav {
        display: block;
        border-top: 1px solid rgba(225, 225, 225, 0.2);
    }

    .nav-menu__wrapper ul li {
        float: none;
        margin: 0;
        text-align: center;
    }

    .nav-menu__wrapper ul li a {
        padding: 10px 0;
    }

    .nav-menu__wrapper ul li.active a:after {
        display: none;
    }

    footer .left-block {
        text-align: center;
    }

    footer .right-block {
        padding-top: 0;
        text-align: center;
    }

    .contact-us__wrapper .col-md-3 {
        padding-right: 15px;
    }

    .product-list__wrapper .product__item .product-image {
        margin-top: 30px;
    }

    .product-list__wrapper .product__item .product-content h6 {
        line-height: inherit;
        margin-bottom: 10px;
    }

    .product-list__wrapper .product__item .product-content .product-progress {
        margin-bottom: 20px;
    }

    .product-list__wrapper .product__item .product-content .product-progress .progress {
        margin-top: 0;
    }

    .about-product__list .product__item {
        width: 25%;
    }
}

@media (max-height: 320px) {
    .nav-menu__wrapper.active nav {
        display: block;
        position: relative;
        max-height: 270px;
        overflow: auto;
        border-top: 1px solid rgba(225, 225, 225, 0.2);
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 768px) {
    .category-pharma__wrapper .injectable__wrapper,
    .category-pharma__wrapper .oral__wrapper {
        padding: 0;
        text-align: center;
        margin-bottom: 30px;
    }

    .category-pharma__wrapper .injectable__wrapper .injectable,
    .category-pharma__wrapper .oral__wrapper .oral {
        width: 100%;
        background-position: 15px center;
    }

    .about-product__list .product__item {
        width: 100%;
        padding-right: 15px;
    }

    .about-product__list .product__item .product-image img {
        width: 100%;
        height: auto;
    }
}

@media (max-width: 424px) {
    header .company-description__wrapper h1 {
        font-size: 30px;
    }

    header .company-description__wrapper h3 {
        font-size: 17px;
    }
}

/* Landscape phones and smaller */
/*================================= END MEDIA QUERIES =====================================*/
